<% provide :title, "Help" %>
<!DOCTYPE html>
<html>
<head>
  <title><%= t ".title" %></title>
</head>
<body>
<h1><%= t ".help_title" %></h1>
<p>
  <%= t ".content1" %>
  <%= link_to t(".rails_help_page"), Settings.link.static_pages.help.link_help %>.
  <%= t ".content2" %>
  <%= link_to t(".ruby_on_rails_tutorial, "), Settings.link.static_pages.help.link_book %>
</p>
</body>
</html>
